/*
Name: BearBones CSS
    - Resetting the predefined CSS rules by browsers. 
    - Image alignments for WordPress Posts & Pages
    - Responsive Images
    - CSS for the built-in column shortcodes.
Author: Grant Deelstra
Version: 1.2
*/

/* -- Reset CSS -- */
html{-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html, body{width: 100%; height: 100%;}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus,.btn,.navbar,.navbar-inner,.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner,.progress .bar,.thumbnail:hover{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;}
.navbar,.navbar-inner,.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{background:none;}
.btn,.progress .bar{background-image:none;}
code,.btn,.alert,.navbar,.navbar-inner,.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner,.well{border:none;}
code,pre,.label,.breadcrumb,.btn,.navbar-inner,.navbar-search .search-query,.nav-pills .dropdown-menu,.nav-pills > li > a,.pager li > a,.pager li > span,.thumbnail,.well{border-radius:2px;}
.nav-tabs > li > a,.nav-tabs.nav-stacked > li:first-child > a{border-radius:2px 2px 0 0;}
.nav-tabs .dropdown-menu,.nav-tabs.nav-stacked > li:last-child > a,.tabs-below > .nav-tabs > li > a{border-radius:0 0 2px 2px;}
.tabs-left > .nav-tabs > li > a,.pagination ul > li:first-child > a,.pagination ul > li:first-child > span,.pagination-mini ul > li:first-child > a,.pagination-small ul > li:first-child > a,.pagination-mini ul > li:first-child > span,.pagination-small ul > li:first-child > span{border-radius:2px 0 0 2px;}
.tabs-right > .nav-tabs > li > a,.pagination ul > li:last-child > a,.pagination ul > li:last-child > span,.pagination-mini ul > li:last-child > a,.pagination-small ul > li:last-child > a,.pagination-mini ul > li:last-child > span,.pagination-small ul > li:last-child > span{border-radius:0 2px 2px 0;}
.badge{border-radius:10px; padding:0 .5rem;}
.dropdown-menu{box-shadow:0 1px 3px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);-ms-box-shadow:0 1px 3px rgba(0,0,0,0.1);-o-box-shadow:0 1px 3px rgba(0,0,0,0.1);}
body,.label,.badge{font-weight:300;}
strong,b{font-weight:bold;}
.label,.badge{text-shadow:none;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,.container,.container-fluid{border:0;font-size:100%;vertical-align:baseline;margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ol,ul{list-style:none;}
li ol, li ul, dd{margin-left: 1rem;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
blockquote{font-size: .8em; margin-top: 1em; margin-bottom: 1em; margin-left: 2em; padding-left: 1em; border-left: 3px solid #ccc;}
table{border-collapse:collapse;border-spacing:0;}
table td, table th{padding: .5rem;}
body, input, button{-webkit-font-smoothing:antialiased;}
abbr,q,i,cite,em,var,address,dfn{font-style:italic;}
cite{font-weight:600;}
sup, sub {position: relative; font-size: .6em}
sup{top: -0.7em;}
sub{top: 0.4em;}
acronym{text-transform:uppercase;}
button:focus,input[type="text"]:focus,input[type="checkbox"]:focus,input[type="email"]:focus,input[type="tel"]:focus,input[type="password"]:focus,input[type="date"]:focus,input[type="radio"]:focus,input[type="submit"]:focus,textarea:focus,select:focus,option:focus,.more-link a:focus,#respond #submit:focus{outline:0;}
input, textarea,select,option{-webkit-appearance:none;border-radius: 0;padding: 0;margin: 0;}
a img{text-decoration:none;border:0 none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
code, pre{font-family: monospace, serif; font-size: 1em; word-wrap: break-word;}
img{vertical-align: top;}
/* .image-hide{display: none;} */


/* -- Post & Page Image alignments -- */
.alignleft.wp-caption,.alignleft{float:left;display:block;margin:1% 1% 1% 0;}
.aligncenter.wp-caption,.aligncenter{display:block;margin:0 auto!important;}
.alignright.wp-caption,.alignright{float:right;display:block;margin:1% 0 1% 1%;}
.aligncenter.wp-caption,.alignright.wp-caption,.alignleft.wp-caption{text-align:center;}
.alignnone{float:left;text-align:center;margin:1% 0;}

.gallery .gallery-item{
    border-bottom: 5px solid transparent;
}

/* -- Responsive Images -- */
.bb-responsive-image img, .res-image, .size-full{max-width: 100%; height: auto;}
.post-entry img, .single-page-entry img, .single-page-entry .wp-caption{max-width: 100% !important;}

/* -- Column & Row Shortcode - [column] & [row] -- */
.bb-column-fourth, .bb-column-25{float:left;width:24%;margin:.5%;}
.bb-column-third, .bb-column-33{float:left;width:32%;margin:.5%;}
.bb-column-half, .bb-column-50{float:left;width:49%;margin:.5%;}
.bb-column-two-thirds, .bb-column-66{float:left;width:65%;margin:.5%;}
.bb-column-three-fourths, .bb-column-75{float:left;width:74%;margin:.5%;}
.bb-column-full, .bb-column-100,.bb-row, .row{float:left;width:100%;}

/* Column Shortcode - For mobile devices */
@media only screen and (min-width: 320px) and (max-width: 420px) and (min-height: 241px) and (orientation: portrait){.bb-column{width:99%;}}
@media only screen and (min-width: 460px) and (max-width: 601px) and (orientation: landscape){.bb-column-fourth,.bb-column-25,.bb-column-third,.bb-column-33{width:50%;}.bb-column-two-thirds,.bb-column-66,.bb-column-three-fourths,.bb-column-75{width:100%;}}
@media only screen and (min-width: 533px) and (max-width: 768px) and (orientation: portrait){.bb-column-fourth,.bb-column-25,.bb-column-third,.bb-column-33{width:50%;}.bb-column-two-thirds,.bb-column-66,.bb-column-three-fourths,.bb-column-75{width:100%;}}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){.bb-column-fourth,.bb-column-25,.bb-column-third,.bb-column-33{width:50%;}.bb-column-two-thirds,.bb-column-66,.bb-column-three-fourths,.bb-column-75{width:100%;}}